#
#Fri Aug 26 15:00:48 PDT 2016
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e057f1d012e842399d86079746da361f
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.42\\bin
configurations-xml=ba58c3ae1f7353ea7958cc15e99b6d06
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f4f319408af34d2528a0ee2df2d21b1a
default.languagetoolchain.version=1.42
host.platform=windows
conf.ids=default
